Download it now!
Bug 30715 - Several commands are under the wrong category.
Summary: Several commands are under the wrong category.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: low normal
Assignee: Jorendc
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-08 11:50 UTC by Kohei Yoshida
Modified: 2013-05-20 22:38 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Please see Comment 1 concerning incomplete information (48.30 KB, application/download)
2010-12-17 01:26 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kohei Yoshida 2010-10-08 11:50:20 UTC
http://lists.freedesktop.org/archives/libreoffice/2010-October/000532.html

On Tools -> Customize -> Keyboard panel Insert Current Date and Insert Current Time functions are in the Options category. I think putting them into the Insert category would be more logical.

---

Format: Toggle Grid Lines for Current Sheet should also be moved elsewhere, under a more appropriate category.
Comment 1 Rainer Bielefeld Retired 2010-12-17 01:25:21 UTC
Confirm with "LibreOffice 3.3.0 RC1 - WIN XP German UI  [OOO330m17 (build 3.3.0.1"

Additionally it seems information concerning shortcut (at least for my localization) is incomplete. May be you can check that, also?
Comment 2 Rainer Bielefeld Retired 2010-12-17 01:26:29 UTC
Created attachment 41200 [details]
Please see Comment 1 concerning incomplete information
Comment 3 Julien Nabet 2012-08-06 18:28:14 UTC
Just for update if it can help, I checked on master + 3.5.4 (testing Debian package)
"Insert Current Date" and "Insert Current Time functions" are now in in the Insert category (tested in master sources and 3.5.4)

Toggle Grid Lines for Current Sheet is still in Format but I don't understand why it's wrong.

Rainer: if you have some time, could you give an update about your comments 1 and 2 ?
Comment 4 Jorendc 2013-05-11 12:20:45 UTC
Patch under review: https://gerrit.libreoffice.org/#/c/3854/
Comment 5 Jorendc 2013-05-11 12:53:04 UTC
(In reply to comment #3)
> Rainer: if you have some time, could you give an update about your comments
> 1 and 2 ?

It looks like Rainer create Bug 32475 for that. So if my patch is applied, we can close this one.

Kind regards,
Joren
Comment 6 Commit Notification 2013-05-20 19:00:06 UTC
Joren De Cuyper committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8165805982c2cab59ef5b1d711133c6d56cf6595

fdo#30715 Several commands are under the wrong category



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.